body{
    overflow-x: hidden;
}
header #nav1723728491 .t-menu-base__rightwrapper .t-menu-base__additionalwrapper{
	position: relative;
	padding-left: 40px;
}
header #nav1723728491 .t-menu-base__rightwrapper .t-menu-base__additionalwrapper::before{
	position: absolute;
	content: "\f2b6";
	top: 0px;
	left: 0px;
	bottom: 0px;
	font-family: 'Fontawesome';
	font-size: 30px;
	line-height: 30px;
	color: #6cbe03;
	margin: auto 0;
	height: fit-content;
	width: fit-content;
}
header #rec1723814281 .t-menu-base__langs-wrapper ul.t-menu-base__langs li.t-menu-base__langs-item a{
	color: #FFFFFF !important;
}
.uc-home_abt_section {
	background-image: url(https://static.tildacdn.com/tild3733-6432-4632-b832-353037393363/features-dot.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35%;
}
.uc-nation_section * {
	text-align: left;
}
.uc-nation_section img {
	border-radius: 20px;
}
.uc-nation_section .t-card__title em {
	color: #fff !important;
	padding-left: 50px !important;
	font-size: 35px !important;
	font-weight: 500 !important;
	font-style: normal;
	position: relative;
}
.uc-nation_section .t-card__title em::before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 40px;
	height: 5px;
	background: #FFF;
	margin: auto 0px;
}

.uc-environ_section .t-card__title {
	border-left: 4px solid #6CBE03;
	padding-left: 20px;
	padding-bottom: 20px;
}
.uc-environ_section .t-card__col:nth-child(2) {
	margin-top: 30px;
}
.uc-environ_section .t-card__col:nth-child(3) {
	margin-top: 60px;
}
.uc-footer_section .t-container{
	align-items: center;
}
.uc-footer_section .t-container .t981__menu-item,
.uc-footer_section .t-container .t981__menu{
	margin-bottom: 0;
}
.uc-footer_section .t-container{
    padding-bottom: 20px;
}
.uc-footer_contact .t-card__col .t422__textwrapper{
	position: relative;
	padding-left: 80px;
}
.uc-footer_contact .t-card__col .t422__textwrapper::before{
    content: "\f095";
    position: absolute;
    top: 0px;
    left: -40px;
    bottom: 0px;
    font-family: 'Fontawesome';
    font-size: 31px;
    line-height: 31px;
    background: #6CBE03;
    color: #FFF;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 10px solid #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto 0;
}
.uc-footer_contact .t-card__col .t422__textwrapper .t422__title{
    margin: 0px;
}
#t-footer{
	border-top: 1px solid #DADADA;
}
.uc-p_pr_section .js-feed-container .t-feed__post-imgwrapper{
	aspect-ratio: 1 !important;
	border-radius: 50%;
}
.uc-pr_section,
.uc-p_pr_section{
	position: relative;
}
.uc-pr_section::before,
.uc-p_pr_section::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
.uc-pr_section::before{
	background-image: url(https://static.tildacdn.com/tild6434-6130-4961-b861-623432333936/shape-3.png);
	background-position: top left;
	background-size: 240px;
}
.uc-p_pr_section::before{
	background-image: url(https://static.tildacdn.com/tild6661-3735-4438-a230-373739393530/shape-4.png);
	background-position: bottom right;
	background-size: 150px;
}
.uc-dstribtin_bnnr .t-title{
	padding-left: 15%;
	position: relative;
}
.uc-dstribtin_bnnr .t-title::before{
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 13%;
	height: 3px;
	background: #6cbe03;
	margin: auto 0;
}
.uc-p_abt .t-card__title,
.uc-p_abt .t-card__descr{
	text-align: left;
	padding: 0px;
}
.uc-p_abt_choose .t-list__item .t-name,
.uc-p_abt_choose .t-list__item .t-descr{
	text-align: center;
}
.uc-p_abt_step .t-card__col{
	max-width: 100%;
	padding: 0px !important;
}
html[dir="rtl"],
body.rtl {
  direction: rtl;
  text-align: right;
}

body.rtl .t-menu,
body.rtl .t-container {
  direction: rtl;
}

body.rtl .t-align_left {
  text-align: right !important;
}

body.rtl .t-align_right {
  text-align: left !important;
}


/* Apply only for Arabic pages */
body.rtl {
  direction: rtl;
  text-align: right;
}

/* Common text blocks */
body.rtl .t-text,
body.rtl .t-title,
body.rtl .t-descr {
  text-align: right !important;
}

/* Menu alignment */
body.rtl .t-menu__list {
  flex-direction: row-reverse;
}

/* Buttons */
body.rtl .t-btn {
  text-align: center;
}

/* Forms */
body.rtl input,
body.rtl textarea {
  text-align: right;
  direction: rtl;
}
#rec1728537241{
    direction: ltr;
}
body.rtl .uc-p_pr_section *{
    text-align: center !important;
}
body.rtl #rec1730791631 p,
body.rtl #rec1730791631 *,
body.rtl .uc-p_abt *,
body.rtl #rec1730788141 *,
body.rtl #recorddiv1728617811 *,
body.rtl #recorddiv1728591361 *,
body.rtl .uc-nation_section *{
    text-align: right !important;
}
body.rtl header .t-menu-base__wrapper ul{
	flex-flow: row-reverse;
    direction: ltr;
}
body.rtl footer .t981__wrapper .t981__col_left{
    margin-left: auto;
    margin-right: 0px;
    padding: 0px;
}
body.rtl .t795__descr{
    margin: 0px !important;
}
body.rtl .uc-p_pr_section .t-slds__main.t-container{
    direction: ltr;
}
body.rtl #rec1728617831 .t491__bgimg{
	margin-left: 16px;
}
body.rtl .uc-dstribtin_bnnr .t-title{
	width: fit-content;
}
body.rtl .uc-dstribtin_bnnr .t-title::before{
	max-width: 150px;
	width: 100%;
}
body.rtl #rec1728627041 .t-row .t667__tile_left{
	padding-left: 10px;
	padding-right: 0px;
}
body.rtl #rec1728627041 .t-row .t667__tile_right{
	padding-left: 0px;
	padding-right: 10px;
}
body.rtl .uc-tech_section::before{
	left: 50px;
	right: auto;
}
body.rtl .uc-tech_section h1{
    max-width: 100% !important;
}
body.rtl .uc-tech_section *{
	text-align: right !important;
}
body.rtl #rec1730788161 .t-align_center{
	text-align: center !important;
}
body.rtl #rec1730788161 .t-cell{
	display: block;
}
body.rtl #rec1730788161 .t-cell .t-descr{
	text-align: center !important;
}
body.rtl .uc-p_abt_step .t-card__descr{
	text-align: center !important;
}
body.rtl .uc-c_pg_info *{
    text-align: center !important;
}
body.rtl .uc-dstribtin_bnnr .t030__title{
	padding-left: 0;
	padding-right: 15%;
}
body.rtl .uc-dstribtin_bnnr .t-title::before{
	max-width: 130px;
	left: 0px;
	right: 0px;
}
body.rtl .uc-p_abt .t-container{
	direction: ltr;
}
body.rtl header #rec1723728491 .t-menu-base__rightwrapper{
	margin-left: 0px;
	margin-right: auto;
}
body.rtl .uc-nation_section .t-container{
    direction: ltr;
}
body.rtl .uc-nation_section .t-container .t-card__descr{
    direction: rtl;
}
body.rtl #rec1728626991 ul li .t1095__textwr_leftpadding{
	padding-left: 0px !important;
	padding-right: 20px;
}

.uc-tech_section{
    position: relative;
}
.uc-tech_section::before{
    position: absolute;
    content: "";
    bottom: -60px;
    right: 50px;
    background-image: url(https://static.tildacdn.com/tild6537-6137-4232-b062-303166663665/Tablet_Transparent-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 550px;
}
.uc-tech_section h1.t-title{
    max-width: 70%;
    margin-left: 0;
}

@media screen and (min-width: 961px) and (max-width: 1200px) {
	header #rec1723728491 .t-menu-base__maincontainer{
		padding: 0px 20px;
	}
	header #rec1723814281 .t-menu-base__maincontainer{
		padding: 0px 20px;
	}
	header #rec1723814281 .t-menu-base__list.t-menu__list{
		gap: 20px;
	}
	#rec1714379121 .t734__title{
		font-size: 6rem !important;
	}
	.uc-product_section .t472__title.t-section__title{
		margin-bottom: 30px;
	}
	.uc-product_section .t472__descr.t-section__descr{
		margin-bottom: 50px;
	}
	.uc-nation_section .t1032__img{
		width: 100% !important;
		height: 100% !important;
		object-fit: cover;
	}
	.uc-nation_section .t-card__title {
		font-size: 3rem !important;
	}
	.uc-nation_section .t-card__title em{
		font-size: 1.5rem !important;
	}
	.uc-environ_section .t-section__title{
		margin-bottom: 50px !important;
	}
	.uc-environ_section .t-section__bottomwrapper{
		margin-top: 50px !important;
	}
	
	
	footer #rec1726066271 .t981__main-menu{
		gap: 10px 0;
	}
	footer #rec1726066271 .t981__col_left{
		padding: 0px;
	}
	footer #rec1726066271 .t981__col_left img{
		max-width: 180px !important;
	}
	footer #rec1726066271 .t981__secondary-menu li, #rec1726066271 .t981__secondary-menu a,
	footer #rec1726066271 .t981__menu-item {
		margin-right: 10px !important;
	}
	footer .t981__menu_right-align .t981__menu-item{
		margin-left: 10px !important;
	}
	footer #rec1726066271 .t981__menu-link{
		font-size: 16px;
	}
	footer #rec1726083551 .t-col_4{
		max-width: 360px;
	}
	footer #rec1726066271 .t981__wrapper{
		padding-top: 20px;
	}
	
	
	.uc-p_abt .t1032__img{
		width: 100% !important;
		height: 100% !important;
		object-fit: cover;
	}
	.uc-p_abt .t1032__img{
		width: 100% !important;
		height: 100% !important;
		object-fit: cover;
	}
	
	.rtl header #rec1723728491 .t-menu-base__rightwrapper{
		margin-left: 0px;
		margin-right: auto;
	}
	.rtl .uc-nation_section .t1032__row{
		direction: ltr;
	}
	.rtl .uc-nation_section .t1032__row .t-card__descr{
		direction: rtl;
	}
	.rtl .uc-dstribtin_bnnr .t030__title{
		padding-left: 0;
		padding-right: 15%;
	}
	.rtl .uc-dstribtin_bnnr .t-title::before{
		max-width: 130px !important;
		right: 0px;
		left: auto;
	}
}

@media screen and (max-width: 960px) {
	.t1032 .t-card__title,
	.t1032__content {
		padding: 0px;
	}
	.uc-nation_section .t-card__title em {
		font-size: 18px !important;
		display: block;
	}
	.uc-nation_section .t-card__title em::before {
		height: 3px;
	}
	.uc-nation_section .t-name_xl {
		font-size: 28px;
	}
	.uc-product_section .t-section__title {
		margin-bottom: 30px;
	}
	.uc-product_section .t472__scroll-icon-wrapper {
		display: none;
	}
	#rec1722651131 .t-row.t472__row_mobile-flex .t-col {
		min-width: 90%;
		max-width: 90%;
		padding-left: 10px;
		padding-right: 10px;
	}
	#rec1722936871 .t1029__wrappercenter .t-card__title {
		margin-bottom: 10px;
	}
	#rec1723150731 .t-section__title{
	    margin-bottom: 20px !important;
	}
	.uc-nation_section .t1032__img{
		max-width: 100%;
		width: 100% !important;
		height: 100% !important;
		margin-bottom: 0px;
	}
	.uc-environ_section .t-card__title{
		padding-bottom: 20px;
		margin: 0;
	}
	.uc-environ_section .t490__col{
	    margin-top: 25px !important;
	    margin-bottom: 25px;
	}
	.uc-nation_section .t-card__descr[field="li_descr__4788461534540"]{
		padding: 0px;
	}
	#rec1723814281{
        position: fixed;
        left: auto;
        right: 0;
        z-index: 999;
	}
    #rec1723814281 .tmenu-mobile_positionfixed{
        position: static;
    }
    #rec1723814281 .tmenu-mobile__container{
    	padding: 30px 20px;
    }
    #nav1723814281{
    	width: 70% !important;
    	height: 100% !important;
    	left: auto !important;
    	right: 0px !important;
    }
    #nav1723728491{
        display: none !important;
    }
    #rec1723728491 .t-menu-burger.t-menuburger{
        display: none;
    }
    #rec1723728491 .t-menu-base__logo img{
        max-width: 180px;
        width: 180px;
    }
    #rec1726066271 .t981__wrapper .t981__menu{
    	flex-flow: column;
    }
    #rec1726066271 .t981__wrapper .t981__menu .t981__menu-item{
    	margin: 0px;
    }
    #rec1726066271 .t981__wrapper .t981__menu .t981__logo{
    	max-width: 180px !important;
    }
    .uc-footer_contact .t-card__col .t422__textwrapper::before{
    	left: 10px;
    	font-size: 21px;
    	line-height: 21px;
    	height: 40px;
    	width: 40px;
    	border: 5px solid #FFFFFF;
    }
    body.rtl #rec1728537251 .t480__content .t-btn,
    #rec1714411371 .t480__content .t-btn{
    	justify-content: center;
    	align-items: center;
    	display: flex;
    	width: fit-content;
    	margin-left: auto;
    	margin-right: auto;
    }
    body.rtl .uc-p_pr_section::before,
    .uc-pr_section::before{
        background-size: 100px;
    }
    #rec1727668881 .t026__title.t-text{
	    line-height: 1.3em;
    }
    #rec1727708051 .t1032__col.t-item .t1032__wrapper{
    	overflow: hidden;
    }
    body.rtl #rec1723728491 .tmenu-mobile__container{
    	justify-content: flex-end;
    }
    body.rtl #nav1723814281 .t-menu-base__list{
    	flex-flow: column;
    }
    body.rtl #nav1723814281 .t-menu-base__list .t-menu-base__list-item{
    	text-align: right;
    }
    body.rtl #rec1728591391 .t795__title{
    	margin-bottom: 10px;
    }
    body.rtl #rec1728617841 .t030__title::before{
        transform: translateX(-70%);
    }
    .rtl .uc-dstribtin_bnnr .t030__title{
		padding-left: 0;
		padding-right: 120px;
	}
	.rtl .uc-dstribtin_bnnr .t-title::before{
        max-width: 110px !important;
        right: 0px;
        left: auto;
        transform: none !important;
	}
}